Bug 2039075 - latte-dock-0.10.7 is available
Summary: latte-dock-0.10.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: latte-dock
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Gerald Cox
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-10 21:18 UTC by Upstream Release Monitoring
Modified: 2022-01-20 14:51 UTC (History)
2 users (show)

Fixed In Version: latte-dock-0.10.7-2.fc34 latte-dock-0.10.7-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-20 08:31:13 UTC
Type: ---


Attachments (Terms of Use)
Update to 0.10.7 (#2039075) (974 bytes, patch)
2022-01-10 21:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-01-10 21:18:51 UTC
Latest upstream release: 0.10.7
Current version/release in rawhide: 0.10.6-1.fc36
URL: https://store.kde.org/p/1169519/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/15249/

Comment 1 Upstream Release Monitoring 2022-01-10 21:18:56 UTC
Created attachment 1849942 [details]
Update to 0.10.7 (#2039075)

Comment 2 Upstream Release Monitoring 2022-01-10 21:34:14 UTC
the-new-hotness/release-monitoring.org's scratch build of latte-dock-0.10.7-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=81077071

Comment 3 Gerald Cox 2022-01-10 22:57:36 UTC
Version 0.10.7

    multi-screen: always trust KWin under X11 in order to set correct struts for panels and docks
    automatically offset centered applets when the left or right widgets overlap the centered one
    windowsgobelow: show properly during startup
    kwinedges: calculate accurately their size and position
    improve applets dragging during rearrange and configure widgets mode
    hide thin tooltips properly at some cases that were stack
    fill one pixel gap of justify splitters during rearrange and configure widgets mode
    fix, windows belong to screen whenever they are touching it. This way a window could belong in more than one screens and be taken into account for visibility modes and active window tracking
    remove file extensions for layouts and templates properly in order to identify the layout or template name
    fix build for Freebsd
    x11: force OnAllDesktops for all docks and panels during creation
    fix empty availableScreenRegion broadcast to Plasma

Comment 4 Fedora Update System 2022-01-11 00:41:10 UTC
FEDORA-2022-3c9f970b3d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c9f970b3d

Comment 5 Fedora Update System 2022-01-11 00:41:39 UTC
FEDORA-2022-07af3906ef has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-07af3906ef

Comment 6 Fedora Update System 2022-01-12 01:48:50 UTC
FEDORA-2022-3c9f970b3d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-3c9f970b3d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c9f970b3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-12 02:00:20 UTC
FEDORA-2022-07af3906ef has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-07af3906ef`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-07af3906ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-20 08:31:13 UTC
FEDORA-2022-07af3906ef has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-01-20 14:51:45 UTC
FEDORA-2022-3c9f970b3d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.